<?

include('concha.php');





$sql = "SELECT * FROM diarios LIMIT 1";



$consulta = $conn->query($sql);

while ($row = $consulta->fetch_assoc())

{

$ID = $row["ID"];
$pass = $row["pass"];

$email = $row["email"];

?>
<span style="font-size:50px"> <?php echo $ID ?> </span><br />

<?
}

$consulta->free_result();

?>
     